<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">48.796001434326</MDI>
      <MDI key="STATISTICS_MEAN">31.47128915456</MDI>
      <MDI key="STATISTICS_MINIMUM">10.232999801636</MDI>
      <MDI key="STATISTICS_STDDEV">4.0438391491849</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
